cURL
curl --request GET \ --url https://api.oktavius.ai/v1/openapi/extractions/{id} \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": { "id": "550e8400-e29b-41d4-a716-446655440000", "status": "completed", "completed_at": "2026-03-03T14:00:00Z", "created_at": "2026-03-03T13:00:00Z", "auftragsnummer": "22201161", "baustelle": "Mokka", "regietaetigkeit": "Aufgrund von mehrmaligen Planänderungen. Kabel eingezogen.", "positionen": [ { "kategorie": "ARBEIT", "artikelnummer": "", "bezeichnung": "Obermonteurstunden", "menge": 55, "eh": "Std", "preis_einheit": 80.5, "positionspreis": 4427.5 }, { "kategorie": "MATERIAL", "artikelnummer": "12011900716", "bezeichnung": "NYM-J 5x2,5mm²", "menge": 500, "eh": "m", "preis_einheit": 1.15, "positionspreis": 575 } ], "gesamtuebersicht": { "summe_arbeit": 4427.5, "summe_material": 836.75, "summe_gesamt": 5264.24 } } }
Retrieve the full extraction result for a specific job, including all line items (Positionen) with article numbers, quantities, and prices.
This is the endpoint to use for the “Rückimport” into your ERP/Materialwirtschaft system.
Use an API token starting with okt_live_ or okt_test_. Pass it as: Authorization: Bearer okt_live_your_token_here
okt_live_
okt_test_
Authorization: Bearer okt_live_your_token_here
Extraction job UUID
Full extraction detail
true
Show child attributes